<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1aec35fc1117c65ccaa596bbcd15ebeb">
  <dict>
    <!--2023-02-11 10:06:51.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:06:51.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:06:51.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048</string>
    <!--2023-02-11 10:06:51.000-->
    <int key="Ikev2DpdMaxFails">3</int>
    <!--2023-02-11 10:06:51.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:06:51.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:06:51.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1800</int>
    <!--2023-02-11 10:06:51.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">1800</int>
    <!--2023-02-11 10:06:51.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:06:51.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:06:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:06:51.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:06:51.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:06:51.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:06:51.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:06:51.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:06:51.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc006.mcc456.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:06:51.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:06:51.000-->
    <string key="vowifiHplmnListItem">45606, epdg01.epc.mnc006.mcc456.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:06:51.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:06:51.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:06:51.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:06:51.000-->
    <string key="vowifi_UT_APN">smart</string>
    <!--2023-02-11 10:06:51.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 10:06:51.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
